Ubuntu

Activity log for bug #770680

Date Who What changed Old value New value Message
2011-04-26 05:49:08 Lukáš Mojžíš bug added bug
2011-04-26 05:49:08 Lukáš Mojžíš attachment added Patch of /lib/udev/rules.d/95-keyboard-force-release.rules https://bugs.launchpad.net/bugs/770680/+attachment/2089386/+files/95-keyboard-force-release.rules.patch
2011-04-26 17:35:00 Brian Murray bug added subscriber Ubuntu Review Team
2011-04-26 17:35:01 Brian Murray tags amd64 apport-bug natty amd64 apport-bug natty patch
2011-10-17 02:58:39 Launchpad Janitor udev (Ubuntu): status New Confirmed
2011-10-26 12:31:17 Martin Pitt udev (Ubuntu): importance Undecided Medium
2011-10-26 12:31:17 Martin Pitt udev (Ubuntu): status Confirmed Fix Committed
2011-11-10 10:35:12 Launchpad Janitor udev (Ubuntu): status Fix Committed Fix Released
2011-11-10 11:10:28 Launchpad Janitor branch linked lp:ubuntu/udev